/* 0110 STRUCTURE CSS */

/* META */
*,body, h1,h2,h3,h4,h5,ul,li,form {margin:0;padding:0;}
body {font-family: Arial, Helvetica, sans-serif; }
p {padding:.5em 0;}
a img {border:none;}
ul, li {list-style:none;}
.clear {clear:both;}
.clearfix:after{content:'';display:table;clear:both;}

#site { box-shadow: 2px 2px 13px rgba(0, 0, 0, 0.5);}

#header, #content, #footer { background-color:#fff; color:#000; }

/* text-related classes */
.title {margin:5px 0;}
#controlpanel a, #footer a {text-decoration:none;}
#controlpanel a:hover, #footer a:hover {text-decoration:underline;}


#content h1 {padding-left:10px;}
#content h3 {margin:0;padding-bottom:5px;}
#customer_service h3{padding:1em 0 .5em;}
p.feature_item_name, p.tableheader,p.tabletext {padding:5px 0;}
#site .mobile_control, #site .mobile_only, #footer .mobile_control, #footer .mobile_only {display:none;}
.error {color:#E80005;}
.leftLogin h2,.leftLogin p, #create_account h2, #create_account p {padding:5px 0;}
.leftLogin input {margin-bottom:10px;}

/*font-sizes*/
p{font-size:.9em;line-height:1.5em;}
#hero_message h1 {font-size:1.7em;}
#customer_service h3, .generic_content h2, #content h3  {font-size:1em;}
h2, #testimonials h2, #productDescription #altHeadingA h2 {font-size:1.2em;}
#controlpanel .panel,.error, .pagination, ul#brand_nav, #panel2 h3,#productDescription h3, #more_products p,  #brand_icons li, 
 #category_info .now_showing, .pagination .toplink,
#sorting_box ul li, #category_family ul li, #category_description .legend, #category_description .hide,
#testimonials p, .savings, .sci, .generic_content ul li, #program_benefits ul li {font-size:0.8em;}

#content .generic_content, #content #customer_service, #content #customer_program, #loginContainer {
	margin:10px auto;padding:10px;width:auto;max-width:600px;border:1px solid #ccc;border-radius:4px;
}
#loginContainer { border:none;}

#site {margin:0 auto;width:1000px;max-width:100%;}
/* HEADER */
#header {}
#header_top, #header_bottom{clear:both;width:auto;}
#header_bottom {padding:10px 0;margin:0;min-height:auto;}
#logo {float:left;width:auto;max-width:100%;}
#logo img {max-width:100%;height:auto;}
/* login-in & shopping bag */
#controlpanel {padding:3px 5px;text-align:right; }
#controlpanel_top {padding:3px 5px 3px 10px;}
/*#shoppingbag { margin: 0 10px; }*/
#login,#shoppingbag {/*padding-top: 4px; padding-bottom: 3px; */display:inline;}
#controlpanel_bottom {/*margin:10px; */padding:4px;text-align:right;float:right;clear:right;}
#controlpanel_bottom  p {padding:0;margin:0;}
/*full top bar login panel */
#controlpanel .panel{display: inline;/*padding:6px 5px 2px;*/vertical-align: middle;}
#controlpanel .panel:after, #login:after {content:' | '; color:#ccc; }
#controlpanel .panel:last-child:after{content:'';}
#controlpanel .panel #stay_connected {display:inline;}

/*stay connected - social media icons */
/*#stay_connected {clear:right;} #stay_connected a img{margin:3px 3px 0 0;} */
#stay_connected {position:absolute;left:50%;margin-left:500px;padding-top:10px;width:45px;text-align:center;background:rgba(255,255,255,.5);}
#stay_connected .icon {padding-right:10px;padding-bottom:10px;padding-left:10px;width:25px; display:block; }
#stay_connected a {display:block;width:25px;}
@media only screen and (max-width : 1030px) {
#stay_connected {display:none;}
	
}
@media only screen and (max-width : 800px) {
#stay_connected {position:static;width:auto;margin:0;display:block;}
#stay_connected .icon {display:inline-block;}
}

/* searchbox */
#searchbox {float:right;margin-right:10px;}
#searchbox form {}
#searchbox_textfield {margin-right:5px;padding:6px;width:140px;}
/* navbar */
#navbar {margin-top:3px;padding:5px 15px;float:left;}
#navbar ul.nav {padding:0;margin:5px 0;}
#navbar ul.nav li {display:inline;}
#navbar ul.nav li a {padding-right:25px;font-weight:bold;text-decoration:none;}

/* Menu ****************/

#menu{margin-top:2px;z-index:300;float:left;position:relative;top: 0;left: 0;height: 30px;}
#menu .tabs {display:table;list-style:none outside none;margin:0;padding:0;position:relative;}
#menu a {display:block;}
#menu .dropdown {display:none;left:0;margin:0;padding:0;position:absolute;top:100%;width:250px;z-index:999;}
#menu .dropdown .dropdown {left:95%;top:0;}
#menu .dropdown li {display:block;float:none;list-style:none outside none;margin:0;padding:0;position:relative;}
#menu .dropdown li a {display:block;}

#menu ul li a{padding-left:4px; text-decoration:none;}
#menu ul li a:hover{text-decoration:underline;}
#menu ul li a img{vertical-align: middle;}
#menu ul li a span{display: block;padding: 0 15px 0 11px;}
#menu ul li a span.last {padding-right:0}
#menu .dropdown{padding: 10px;overflow:hidden;width:215px;position:absolute;z-index:999;}
#menu .dropdown li a{text-align:left; padding:5px; line-height:normal;}
#menu .dropdown li.last a{border-bottom-width: 0;}
#menu ul li h4 a:hover{background-image: none;}
#menu ul li.tabs_last{margin-right:15px;}

#menu {padding-left:10px; }
#menu .menu { float:left;padding:0; margin:0 20px 0 0;display:table-cell;list-style:none outside none;position:relative;}
#menu .menu .label { font-weight:bold; font-size: 1em; line-height:30px; cursor:pointer; xdisplay:block;}
#menu .hasmore {padding-right:15px;}
#menu .hasmore .label:after {content: " "; border: 5px solid transparent; border-top-color:#666;  height: 0; width: 0; 
position: absolute; right:0; top:40%; margin-left:-10px; z-index:1; }

#menu, #menu .label, #searchbox { min-height:30px; }
#menu .dropdown { border:1px solid #666; background-color:#fff; color:#666; }
#menu .label {text-shadow:1px 1px rgba(0,0,0,.5); }

#menu .hasmore ul {transition: opacity 0.2s ease;opacity:0;}
#menu .hasmore:hover ul {display:block; opacity:1; }
/* Menu END ****************/

/* CONTENT */
#content .highlight p {line-height: 1.5em;}

#altHeadingB {display:none;}
#content {/*margin:0 auto;width:1000px;*/padding:10px;min-height:650px;clear:both;}
#content input[type="submit"], #content button,#content  input.button {padding:7px;}
#content input[type="submit"].inline,#content  button.inline,#content input.button.inline {padding:2px 7px;}

#site_messages {clear:both;padding:10px;}
#site_messages p {padding:3px 0;margin:0;}
#site_messages a {/*display:block;*/text-decoration:none;}
#site_messages .message{}
#site_messages.ad_count_2 .message{width:49%;}
#site_messages.ad_count_1 .message{width:100%;}
#site_messages.ad_count_2 .first {float:left;}
#site_messages.ad_count_2 .last {float:right;}

#site_wide_messages, #site_messages{background:#fff;}
#site_messages a{color:#fcffb1;}
#site_messages a:hover {text-decoration:underline;}
#site_messages .first, #site_messages .last{color:#fff;font-size:1em;font-weight:bold;text-align:center;border-radius:4px 4px;-moz-border-radius:4px 4px;-webkit-border-radius:4px 4px;background:#E0B672;}

/* brands */
.branding, .brand_logo { background:url("https://www.secure-payment-portal.com/meta/pie/0001/0010/0110/images/brand_sprites_50h.png") no-repeat 0 50px;}
.brand_89103 {background-position:-0px -150px ;} /* heartsoul */
.brand_89101 {background-position:-0px -900px ;} /* runway */
.brand_8900 {background-position:-0px -850px ;} /* cherokee */
.brand_8901 {background-position:15px -300px ;} /* dickies */
.brand_8902 {background-position:12px -700px ;} /* workwear*/
.brand_8959 {background-position:-0px -550px ;} /* littmann */
.brand_8904 {background-position:-0px -200px ;} /* tooniforms */
.brand_8906 {background-position:17px -750px ;} /* scrub hq */
.brand_8908 {background-position:-0px -500px ;} /* classroom */


/* FOOTER */
#footer {margin:50px 0 0 0;clear:both;}
#footer .secondary .org {font-weight:bold;}
#footer .secondary .tel .type:after {content:': ';}
#footer .secondary li {line-height:1.5em;}
#footer .nav ul li.hasmore {margin-bottom:30px;}
/* footer collections */
#footer_collections .A { width: 220px; float:left;}
#footer_collections .nav {width:100%;max-width: 710px; float:right;}
#footer .vcard .street-address, #footer .vcard .tel, #footer .vcard .fn {display: block;}
/* credit cards */
#accepted_credit_cards li {background:url("https://www.secure-payment-portal.com/meta/pie/0001/0010/0110/images/credit_cards_sprite.jpg") no-repeat top left;}
#accepted_credit_cards li.mastercard{background-position:0 0;}
#accepted_credit_cards li.visa{background-position:0 -26px;}
#accepted_credit_cards li.discover{background-position:0 -52px;}
#accepted_credit_cards li.american_express{background-position:0 -78px;}
#accepted_credit_cards li.paypal{background-position:0 -104px;}

#accepted_credit_cards { display:block; padding: 10px 0;}
#accepted_credit_cards span { display: none; }
#accepted_credit_cards ul {padding:0;margin:0;list-style:none;}
#accepted_credit_cards li {display:block;height:26px;width:42px;float:left;}
#footer .nav li.hasmore { width: 220px; float: left; }
/*footer info */
#footer_info {padding:10px 0 5px 0;}
#footer_collections_width {margin:0 auto;padding:20px 0;max-width:980px; width:100%;}
#footer_info_width,#footer_collections_width{margin:0 auto;max-width:980px;clear:both;}
#footer_info_width .section {float:left;margin:0;padding:10px 0 10px 0;width:220px;list-style:none;}
#footer_info_width .A, #footer_info .D {margin:0;} /*this is for IE 6&7; they apply margins for some reasons so this rule zeros them out to match the more recent browsers*/
#footer_info_width .B {margin:0 0 0 15px;padding:0 0 0 30px;}
#footer_info_width .C {margin:0 0 0 10px;}
#footer_info_width #links {clear:both;}



/*mailing list */
p#enroll {padding:5px 0;}
p#enroll input[type="submit"] {margin-top:8px;}
p#enroll span.label /*a little bit dirty - we should delete the label within this "p" tag (of the "join our mailing list" page. for now, we'll use this css
to make it layout properly */ {width:0;padding:0;}
#program_signup .label {float:left;padding-top:5px;padding-left:2.5em; height:1.6em; width:8em;font-size:.9em; }
#join-our-email-list table/*this table css has been added as temporary fix - we'll need to convert this table into a div */ {padding:15px 0;}
#join_our_mailing_list {padding:10px;margin:10px;text-align:center;}
#join_our_mailing_list h2,#join_our_mailing_list p,#join_our_mailing_list form {display:inline;margin-right:15px;}

/* Loyalty Rewards */
#program_benefits ul li{padding:.2em 0;}
#program_benefits ul {padding-left:2.5em;}
.content_block {padding-bottom:1.5em;}


/* login pages */
.da_group_login input {margin-top:5px;margin-bottom:5px;}
#loginContainer {margin-top:10px;}
#loginContainer #sign_in, #loginContainer #create_account  {padding:10px; margin-bottom:1em; }
form#newusrfrm h2 {margin:0;padding:15px 10px 0 10px;}

/* shipping pages */
#content .generic_content ul li {padding:5px 0;}

/* shipping pages */
#join-our-email-list p,#join-our-email-list td.utility {font-weight:normal !important;padding-bottom:0 !important;margin-bottom:5px;}

/*shopping cart */
#form1 {margin-right:5px;}
/* table stuff on shoppping cart */

/* default colors */
a {color:#3E7192;}
a:hover {color:#5aa4d3;}

#header .primary {color:#fff; background-color: #a8ea00; }

#header .tertiary {border-bottom:1px solid #bbb; color:#666; background-color:#eee;}
#header .tertiary a {color:#666;}
#menu .hasmore .label {color:#fff;}
#menu .hasmore .label:after {border-top-color:#fff;}

#footer {background-color:#B5A691; color:#333; }
#footer .primary a  {color:#fff; }
#footer .secondary {background-color:#eee;color:#333;}
#footer .secondary a {color:#333;}
#footer .secondary .label {font-weight:bold;}

/* For Desktops */
a.button {color:#a90329;font-size:small;text-decoration:none;border:1px solid #ccc;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;background:#fff;}
a.button:hover {color:#a90329;box-shadow:1px 1px 2px rgba(0,0,0,.3);-moz-box-shadow:1px 1px 2px rgba(0,0,0,.3);-webkit-box-shadow:1px 1px 2px rgba(0,0,0,.3);}

/* buttons */
input[type="submit"], button, .button {padding:7px;font-weight:bold;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;cursor:pointer;
color:#a90329;border:1px solid #ccc;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #eaeaea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* W3C */
}
input[type="submit"]:hover, button:hover, .button:hover{box-shadow:1px 1px 2px rgba(0,0,0,.3);-moz-box-shadow:1px 1px 2px rgba(0,0,0,.3);-webkit-box-shadow:1px 1px 2px rgba(0,0,0,.3);}

#content .add_to_cart_button,#content .checkout_button,#add_to_cart_button, #add_to_cart_btn,#checkout_button, #checkout_button2, #save_button {
font-weight:bold;font-size:1em;text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);border-radius:4px 4px;-moz-border-radius: 4px 4px 4px 4px;-webkit-border-radius:4px 4px;
color:#fff;
background: rgb(160,236,130); /* Old browsers */
background: -moz-linear-gradient(top, rgba(160,236,130,1) 0%, rgba(93,222,50,1) 15%, rgba(77,217,31,1) 29%, rgba(76,176,56,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(160,236,130,1)), color-stop(15%,rgba(93,222,50,1)), color-stop(29%,rgba(77,217,31,1)), color-stop(100%,rgba(76,176,56,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(160,236,130,1) 0%,rgba(93,222,50,1) 15%,rgba(77,217,31,1) 29%,rgba(76,176,56,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(160,236,130,1) 0%,rgba(93,222,50,1) 15%,rgba(77,217,31,1) 29%,rgba(76,176,56,1) 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, rgba(160,236,130,1) 0%,rgba(93,222,50,1) 15%,rgba(77,217,31,1) 29%,rgba(76,176,56,1) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0ec82', endColorstr='#4cb038',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, rgba(160,236,130,1) 0%,rgba(93,222,50,1) 15%,rgba(77,217,31,1) 29%,rgba(76,176,56,1) 100%); /* W3C */
}


@media only screen and (max-width:1020px) {
	#footer .secondary {padding:10px;}
}
